
/************************************************************************************
smaller than 1920
*************************************************************************************/
@media screen and (max-width:1920px) {
		
		
	
}


/************************************************************************************
smaller than 1680px
*************************************************************************************/
@media screen and (max-width:1680px) {
	
	
}

/************************************************************************************
smaller than 1440px
*************************************************************************************/
@media screen and (max-width:1440px) {
	
	
	
}


/************************************************************************************
smaller than 1366
*************************************************************************************/
@media screen and (max-width:1366px) {
	.main
	{
		width:100% !important;	
	}
		
}

/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width:1280px) {
	
	
	
}




/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width:1024px) {
	
	.tab-nopadding
	{
		padding-left:0px !important;
		padding-right:0px !important;	
	}
	
	.tab-padd-left-zero
	{
		padding-left:0px !important;
	}
	
	.tab-padd-right-zero
	{
		padding-right:0px !important;	
	}
	
	.tab-padd-left-15
	{
		padding-left:15px !important;
	}
	
	.tab-padd-right-15
	{
		padding-right:15px !important;	
	}
	
	.tab-extra-margin
	{
		margin-top:10px !important;	
	}
	
	
	.dash
	{
		margin-bottom:15px;
		min-height: 90px;
		padding:10px;
	}
	
	.dash label
	{
		margin-top:0px;
		margin-bottom:0px;	
	}
	
	.dash a h4
	{
		margin:20% auto;	
	}
	
	.body-content .well .panel-default
	{
		margin-bottom:15px;
	}	
	
	.body-content .well .panel-default .rate-box
	{
		margin:5% auto;	
	}
	
	.body-content .well
	{
		padding-bottom:5px;	
	}
	
	.body-content .well .table-bordered, .body-content .well .table-bordered > tbody > tr > td, .body-content .well .table-bordered > thead > tr > th
	{
		border:1px solid #999;
	}	
	
	.body-content .well .panel-content ul.reportDetail
	{
		min-height:250px;	
	}
	
	.body-content .well .panel-content .border-right:nth-child(2n)
	{
		border:0px solid transparent;	
	}
	
		
/*  CSS for LEFT SIDE MENU */


.main .left-toggle
{
	background-color:#222C36;
	margin:10px;
	
	float:left;
   
   z-index: 1;
   display: block;
   
   color: #fff;
   
}

	.main .left-toggle .icon-bar
	{
		background-color:#fff;
			
	}

.main .slide-menu.open{
	position:absolute;
	z-index:9999;
	margin-left:-15%;
	
	
	-webkit-transition: all 0.45s ease;
	-moz-transition: all 0.45s ease;
	-ms-transition: all 0.45s ease;
	-o-transition: all 0.45s ease;
	transition: all 0.45s ease;
}

	
.main .slide-menu
{
	margin-left:-130%;
	width:100%;
	position:absolute;
	z-index:1;
	
	padding:10px 10px 0px;
	
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-ms-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
	top:50px;
}



/*  END OF CSS for LEFT SIDE MENU */


.header
{
	min-height:30px;
}

.header .top-menu
{
	margin-top:0px;	
}
		
.left-col 
{
    width: 33.33% !important;
}		

.right-col 
{
    width: 100% !important;
}
	
	
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width:980px) {
	
	
	
}



/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width:800px) {

			
.left-col 
{
    width: 40% !important;
}		

	.main .slide-menu.open
	{
		margin-left:-18%;	
	}
	
}


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width:768px) {
	
	
	
}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	
	.mob-nopadding
	{
		padding-left:0px !important;
		padding-right:0px !important;	
	}
	
	.mob-extra-margin
	{
		margin-top:10px !important;	
	}
	
	.log-bg
	{
		width:90%;
		margin:10% auto;	
	}
	
	.log-bg-body
	{
		padding:10px;	
	}
	
	.body-content .well .filterRadio
	{
		position:relative;
		right:0px;
		margin-bottom:10px;	
	}
	
	
	.body-content .well .panel-content ul.reportDetail
	{
		min-height:100px;	
	}
	
	.body-content .well .panel-content .border-right
	{
		border:0px solid transparent;	
	}
	
	.dash a h4 
	{
		margin: 2% auto;
	}
	
					
	.left-col 
	{
		width: 100% !important;
	}		

	.main .slide-menu.open
	{
		margin-left:0s;	
	}
	
	
}
	
    /************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
		
	.mob-nopadding
	{
		padding-left:0px !important;
		padding-right:0px !important;	
	}
	
	.mob-extra-margin
	{
		margin-top:10px !important;	
	}
	
	.body-content .well .tab-link
	{
		position:relative;	
	}
	
	.body-content .well .nav-tabs > li
	{
		min-width:auto;	
	}
	
	.body-content .well .nav-tabs > li > a
	{
		padding:3px 10px;	
	}
	
	
}

	
    /************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
			
	
	
}

